@charset "utf-8";
/* CSS Document */

#main .cntA {width:640px; margin-bottom:30px;}
#main .cntA .unit-1-2 { width:328px; float:left;}
#main .cntA .unit-2-2 { width:293px; float:right;}


#main p { font-size:12px; line-height:21px;}


#main .cntMap { width:634px; padding:3px; background:url(../images/access/bg_mesh.gif); margin-bottom:30px;}

#main .cntMapInner { width:632px; padding:1px; background:#FFF;}



#main table { width:640px;border-collapse: separate;border-spacing: 10px;}


#main th,
#main td { vertical-align:top; padding:12px;}

#main th { background:#F2F2F2; text-align:left; font-weight:bold;}

#main td {}


#mapTokyo,#mapFukuoka { width: 632px; height: 353px; }


.display { display: none; }

.gmap_coord { display: none; }

.gmap_block { width: 370px; height: 140px; }

.gmap_block .btnOnMap { display: none }

.gmap_block .display { display: block !important; }

.gmap_block strong { font-size: 14px; line-height: 16px; }

.gmap_block p { margin-bottom: 4px; }


#main .route { margin-top:20px; margin-bottom:80px;}




/*----------------------------------------------------*/

#main .snav { width:640px; height:46px; background:url(../images/access/bg_snav.gif) repeat-x bottom left; margin-bottom:40px;}

#main .snav ul{ text-align:center;}

#main .snav li { width:180px; height:46px; margin:0; display: inline-block; *display: inline;*zoom: 1;}